.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

:root {
    --primary-color: #0E0F11;
    --secondary-color: #E60A1A;
    --hover: #C40815;
    --chrome: #C2C3C7;
    --grey: #2C3138;
    --almu: #EBEDF0;
    --silver: #E2E2E2;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
}

a {
    text-decoration: none;
    color: var(--silver);
    cursor: pointer;
}

a:hover {
    color: var(--hover);
}

address {
    display: block;
    text-align: center;
    font-size: 0.9rem;
}

span {
    display: inline-block;
}

h1 {
    font-size: 4rem;
    text-align: center;
}

h2 {
    font-size: 3.5rem;
    text-align: center;
}

h3 {
    font-size: 1.7rem;
    text-align: center;
}

p {
    font-size: 1rem;
    text-align: center;
}

.container {
    max-width: 1366px;
    margin: auto;
}

.contact-info {
    display: block;
    height: 1.8rem;
}

.info {
    color: var(--silver);
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
    margin: 0 2.3rem 0 0;
}

#header {
    color: var(--silver);
    text-align: center;
    background-color: #030307;
}

.header {
    display: flex;
    position: relative;
    margin: auto;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    padding-top: 0.5rem;
}

.logo {
    flex: 1;
}

.info-nav {
    flex: 3;
    display: flex;
    height: 100%;
    align-items: end;
    flex-direction: column;
}

.info p a {
    margin: 0.5rem 0.5rem 0.5rem 2rem !important;
}

.info p a .fa-solid {
    margin: 0;
}

.info p a .fa-solid:hover {
    color: var(--hover);
}


.fa-solid {
    color: var(--secondary-color);
}

.fa-whatsapp {
    color: #1daa61;
    font-weight: 900 !important;
}

::selection {
    color: var(--secondary-color);
    background-color: var(--primary-color);
}

.logo-container {
    position: absolute;
    top: 0.5rem;
    right: calc(97% - 12rem);
    margin: auto;
    width: 12rem;
    height: 8rem;
    overflow: hidden;
    clip-path: ellipse(50% 50%);
    z-index: 9;
}

.logo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.nav-container {
    flex: 4;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0.8rem 0 0.8rem 0.8rem;
}

.nav-container-mob {
    display: none;
}

::-webkit-scrollbar-track {
    background-color: var(--primary-color);

}

::-webkit-scrollbar {
    width: 0.7rem;
    
}

::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
    border-radius: 0.5rem;
}

.nav-container a {
    color: var(--silver);
    text-decoration: none;
    font-weight: 500;
    padding: 0.5rem;
    margin: 0 0.5rem;
    border-bottom: 0.1rem solid #030307;
}

.nav-container a:hover {
    color: var(--hover);
    border-bottom: 0.1rem solid var(--secondary-color);
}

.cta-button {
    display: flex;
    background-color: var(--secondary-color);
    border-radius: 0.3rem;
    height: 2rem;
    width: 10rem;
    margin: 0 2.3rem;
}

.cta-button .cta-link {
    color: white;
    text-decoration: none;
    height: 100%;
    width: 100%;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    border: none;
}

.cta-button .cta-link:hover {
    color: var(--silver);
    background-color: var(--hover);
    border-radius: 0.3rem;
    border: none;
}

.hamberger {
    display: none;
}

.bg-image {
    width: 100%;
    height: auto;
}

.bg-image-container {
    line-height: 0;
    overflow: hidden;
}

.hero {
    position: relative;
}

.hero-content {
    position: absolute;
    top: 10%;
    left: 10%;
    transform: translate(-10%, -10%);
    color: white;
    text-align: center;
}

.hero-content > * {
    margin: 1rem 0;
}

.hero-content h1 {
    margin-top: 2rem;
}

.hero-content p {
    background-color: rgb(230 10 26 / 27%);
    padding: 0.4rem;
    line-height: 1.4rem;
    border-radius: 20%;
    margin: auto;
    max-width: 25rem;
}

#cta-2 {
    margin: 2rem auto;
    height: 3rem;
    width: 15rem;
}

#cta-2 .cta-link {
    font-size: 1.2rem;
}

.about {
    padding: 1rem;
    background-color: var(--silver);
    box-sizing: border-box;
}

.user-custom-text > * {
    margin: 1rem;
}

.user-custom-text p {
    text-align: left;
    line-height: 1.5rem;
}

.why-us {
    padding: 1rem 0;
    background-color: var(--silver);
}
.icon-box-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 100%;
}

.icon-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 1rem;
    background-color: var(--primary-color);
    color: var(--silver);
    max-width: 22rem;
    padding: 2rem;
    margin: 1rem;
}

.icon-box .fa-solid {
    font-size: 2.5rem;
    margin: 0;
}

.partners {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    background-color: var(--primary-color);
    color: var(--secondary-color);
    padding: 1rem;
    overflow: hidden;
    box-sizing: border-box;
}

.partners-heading {
    flex: 1;
}

.partner-logos {
    flex: 2;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.partner-logos img {
    max-width: 10rem;
    height: auto;
}

.book-drive {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-image: url("/assets/img/bg2.png");
    
    background-size: cover;
    background-position: center;
}

.drive-content {
    flex: 1;
    
    color: var(--silver);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.drive-content h2 {
    width: 75%;
    background-color: rgb(230 10 26 / 27%);
    padding: 1rem;
}

.drive-content p {
    margin-top: 1rem;
    width: 55%;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 1rem;
}

.drive-form {
    flex: 1;
    color: var(--silver);
    padding: 1rem;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form input {
    display: block;
    min-width: 18rem;
    width: 80%;
    padding: 0.8rem;
    margin: 0.5rem 0;
    border: 0.18rem solid var(--primary-color);
    border-radius: 4px;
    box-shadow: inset -1px 1px 14px 2px var(--primary-color);
}

.cb-label {
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 8px;
}

#checkbox {
    width: 1rem;
    min-width: 1rem;
    margin: 0.5rem;
}

.cb-pp-link {
    color: blue;
}

.cb-pp-link:hover {
    color: var(--secondary-color);
}

.cb-label input {
    width: auto;
    display: inline-block;
    border: none;
    box-shadow: none;
    margin: 0.2rem;
}

input:disabled, button:disabled {
    background-color: var(--grey);
    color: var(--chrome);
    cursor: not-allowed;
}

button:disabled:hover {
    background-color: var(--grey);
}

.form input:active, .form input:focus {
    outline: none;
    border-color: var(--primary-color);
    box-shadow: -3px 4px 2px var(--primary-color);
}

.booking-button {
    margin-bottom: 1rem;
    background-color: var(--secondary-color);
    color: var(--silver);
    border: none;
    padding: 0.8rem 1.5rem;
    font-size: 1.2rem;
    border-radius: 4px;
    width: 21rem;
    min-width: 18rem;
    cursor: pointer;
}

.booking-button:hover {
    background-color: var(--hover);
}

footer {
    background-color: var(--primary-color);
    color: var(--silver);
}

.footer-layer-one {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
    padding: 2rem;
}

.footer-layer-one > * > * {
    padding: 1rem;
}

.map, .contact, .links {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.map iframe {
    align-self: stretch;
}


.contact-heading {
    width: 100%;
    text-align: center;
}

.contact-info-footer p {
    text-align: left;
}

.contact-info-footer a p {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.contact-info-footer a {
    display: block;
    margin: 0.5rem 0.5rem 0.5rem 2rem;
}

.contact-info-footer a p span {
    margin-left: 0.5rem;
}

.fa-whatsapp + span {
    display: flex;
}

.link-wa:hover {
    color: #1daa61;
}


.tab-div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    align-items: baseline;
}

.tab-div > * > * {
    padding: 0.8rem;
}

.quick-links > * {
    margin: 0.5rem;
}

ul {
    list-style: disc;
    color: var(--secondary-color);
}

.social-media {
    display: flex;
    justify-content: center;
    padding: 0;
}

.social-media a {
    color: var(--silver);
    font-size: 1.5rem;
    margin: 0 0.5rem;
}

.fa-facebook {
    color: #1877f2;
}

.fa-youtube {
    color: #ff0000;
}

.fa-instagram {
    color: #c32aa3;
}

.cn {
    width: 12rem;
    height: auto;
    cursor: pointer;
}

.ssl {
    width: 8rem;
    height: auto;
}

#ssl-heading {
    padding: 1.2rem 0 0 0;
}

.footer-info {
    border-top: 0.02rem solid var(--silver);
    padding: 0.8rem;
}

.footer-info p {
    font-size: 0.9rem;
}

.not-found {
    color: var(--secondary-color);
    text-align: center;
    margin: 5rem auto;
}

.credit {
    font-size: 0.6rem;
}

.map address i {
    margin: 0.5rem;
}